<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="ae23691b-7b02-45d9-b067-891c3574a2ec_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-12-05T12:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>NAKALA 521 MOM 2018-10-24</TITLE>
				<CODE>
					<![CDATA[<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.4.xsd">
	<info>
		<title>NAKALA Item level - MOM</title>
		<general_description/>
		<source>
			<source_info>
				<source_schema type="" version=""/>
				<namespaces>
					<namespace prefix="" uri=""/>
				</namespaces>
			</source_info>
			<source_collection/>
		</source>
		<target>
			<target_info>
				<target_schema schema_file="cidoc_crm_v6.2.1-2018April.rdfs" type="rdfs" version="6.2.1">CIDOC-CRM</target_schema>
				<namespaces>
					<namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
				</namespaces>
			</target_info>
			<target_info>
				<target_schema schema_file="CRMext4SKOSandLabel_v1.2.rdfs" type="rdfs" version="1.2">CRMext4SKOSandLabel</target_schema>
				<namespaces>
					<namespace prefix="skos" uri="http://www.w3.org/2004/02/skos/core#"/>
				</namespaces>
			</target_info>
			<target_info>
				<target_schema schema_file="CRMpc_v1.1.1.rdfs" type="rdfs" version="1.1.1">CRMpc</target_schema>
				<namespaces>
					<namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
				</namespaces>
			</target_info>
			<target_info>
				<target_schema schema_file="CRMpe_v3.1.1.rdfs" type="rdfs" version="3.1.1">CRMpe</target_schema>
				<namespaces>
					<namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
				</namespaces>
			</target_info>
			<target_collection/>
		</target>
		<mapping_info>
			<mapping_created_by_org>Huma-Num</mapping_created_by_org>
			<mapping_created_by_person/>
			<in_collaboration_with/>
		</mapping_info>
		<example_data_info>
			<example_data_from>Huma-Num</example_data_from>
			<example_data_contact_person/>
			<example_data_source_record xml_link="nakala-item-sample___16-10-2018104414___7295_new___16-10-2018152738___11475.xml">nakala-item-level-sample</example_data_source_record>
			<generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___10-09-2018105736___13481.xml"/>
			<example_data_target_record rdf_link="Mapping517.ttl"/>
			<thesaurus_info/>
		</example_data_info>
	</info>
	<namespaces>
		<namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Humanum/Nakala/"/>
		<namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
		<namespace prefix="dcterms1" uri="http://www.openarchives.org/OAI/2.0/oai_dcterms/"/>
		<namespace prefix="base" uri="http://www.openarchives.org/OAI/2.0/"/>
		<namespace prefix="dcterms" uri="http://purl.org/dc/terms/"/>
	</namespaces>
	<mappings>
		<mapping>
			<domain>
				<source_node>//base:metadata</source_node>
				<target_node>
					<entity>
						<type>crmpe:PE22_Persistent_Dataset</type>
						<type>crm:E33_Linguistic_Object</type>
						<instance_generator name="DatasetURI">
							<arg name="term" type="xpath">dcterms1:dcterms/dcterms:identifier/text()</arg>
						</instance_generator>
						<label_generator name="SimpleLabel">
							<arg name="label" type="xpath">dcterms1:dcterms/dcterms:identifier/text()</arg>
						</label_generator>
						<additional>
							<relationship>crmpe:PP18i_is_digital_object_part_of</relationship>
							<entity>
								<type>crmpe:PE24_Volatile_Dataset</type>
								<instance_info>
									<constant>Mom</constant>
								</instance_info>
								<instance_generator name="DatasetURI">
									<arg name="term" type="xpath">substring-after(../../../../base:OAI-PMH/base:request/text(), "//www.nakala.fr/oai/")</arg>
								</instance_generator>
							</entity>
						</additional>
					</entity>
				</target_node>
			</domain>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:description</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P3_has_note</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:description</source_node>
					<target_node>
						<entity>
							<type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
							<instance_generator name="Literal">
								<arg name="text" type="xpath">text()</arg>
								<arg name="language" type="constant">fr</arg>
							</instance_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:title</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P1_is_identified_by</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:title</source_node>
					<target_node>
						<entity>
							<type>crm:E35_Title</type>
							<instance_generator name="DatasetAppellationURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:language</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P72_has_language</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:language</source_node>
					<target_node>
						<entity>
							<type>crm:E56_Language</type>
							<instance_generator name="ConceptURI_2step">
								<arg name="term" type="constant">languagetype</arg>
								<arg name="term1" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:coverage</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P129_is_about</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:coverage</source_node>
					<target_node>
						<entity>
							<type>crm:E53_Place</type>
							<instance_generator name="PlaceAppellationURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:identifier</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P1_is_identified_by</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:identifier</source_node>
					<target_node>
						<entity>
							<type>crm:E42_Identifier</type>
							<instance_generator name="DatasetAppellationURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:subject</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P129_is_about</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:subject</source_node>
					<target_node>
						<entity>
							<type>crm:E55_Type</type>
							<instance_generator name="ConceptURI_2step">
								<arg name="term" type="constant">subjecttype</arg>
								<arg name="term1" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:type</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P2_has_type</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:type</source_node>
					<target_node>
						<entity>
							<type>crm:E55_Type</type>
							<instance_generator name="ConceptURI_2step">
								<arg name="term" type="constant">datasettype</arg>
								<arg name="term1" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:rightsHolder</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P105_right_held_by</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:rightsHolder</source_node>
					<target_node>
						<entity>
							<type>crm:E40_Legal_Body</type>
							<instance_generator name="ActorURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:contributor</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P94i_was_created_by</relationship>
						<entity variable="crea1">
							<type>crm:E65_Creation</type>
							<instance_generator name="UUID"/>
							<label_generator name="CompositeLabel">
								<arg name="label" type="constant">Creation Event of </arg>
								<arg name="text" type="xpath">../dcterms:title/text()</arg>
							</label_generator>
						</entity>
						<relationship>crm:P11_had_participant</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:contributor</source_node>
					<target_node>
						<entity>
							<type>crm:E39_Actor</type>
							<instance_generator name="ActorURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:creator</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P94i_was_created_by</relationship>
						<entity variable="crea1">
							<type>crm:E65_Creation</type>
							<instance_generator name="UUID"/>
							<label_generator name="CompositeLabel">
								<arg name="label" type="constant">Creation Event of</arg>
								<arg name="text" type="xpath">../dcterms:title/text()</arg>
							</label_generator>
						</entity>
						<relationship>crm:P14_carried_out_by</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:creator</source_node>
					<target_node>
						<entity>
							<type>crm:E39_Actor</type>
							<instance_generator name="ActorURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:extent</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P43_has_dimension</relationship>
						<entity>
							<type>crm:E54_Dimension</type>
							<instance_generator name="UUID"/>
							<label_generator name="CompositeLabel">
								<arg name="label" type="constant">Dimensions of </arg>
								<arg name="text" type="xpath">../dcterms:title/text()</arg>
							</label_generator>
						</entity>
						<relationship>crm:P3_has_note</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:extent</source_node>
					<target_node>
						<entity>
							<type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
							<instance_generator name="Literal">
								<arg name="text" type="xpath">text()</arg>
								<arg name="language" type="constant">fr</arg>
							</instance_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:created</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P94i_was_created_by</relationship>
						<entity variable="crea1">
							<type>crm:E65_Creation</type>
							<instance_generator name="UUID"/>
							<label_generator name="CompositeLabel">
								<arg name="label" type="constant">Creation Event of</arg>
								<arg name="text" type="xpath">../dcterms:title/text()</arg>
							</label_generator>
						</entity>
						<relationship>crm:P4_has_time-span</relationship>
						<entity>
							<type>crm:E52_Time-Span</type>
							<instance_generator name="UUID"/>
							<label_generator name="CompositeLabel">
								<arg name="label" type="constant">Timespan of the Creation of </arg>
								<arg name="text" type="xpath">../dcterms:title/text()</arg>
							</label_generator>
						</entity>
						<relationship>crm:P82_at_some_time_within</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:created</source_node>
					<target_node>
						<entity>
							<type>http://www.w3.org/2000/01/rdf-schema#Literal</type>
							<instance_generator name="Literal">
								<arg name="text" type="xpath">text()</arg>
							</instance_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>license</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P129i_is_subject_of</relationship>
						<entity>
							<type>crm:E30_Right</type>
							<instance_generator name="UUID"/>
						</entity>
						<relationship>crm:P2_has_type</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>license</source_node>
					<target_node>
						<entity>
							<type>crm:E55_Type</type>
							<instance_generator name="UUID"/>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>rights</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P105_right_held_by</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>rights</source_node>
					<target_node>
						<entity>
							<type>crm:E40_Legal_Body</type>
							<instance_generator name="ActorURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>partof</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P148i_is_component_of</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>partof</source_node>
					<target_node>
						<entity>
							<type>crm:E73_Information_Object</type>
							<instance_generator name="UUID"/>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:source</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P148i_is_component_of</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:source</source_node>
					<target_node>
						<entity>
							<type>crm:E73_Information_Object</type>
							<instance_generator name="DatasetURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
			<link>
				<path>
					<source_relation>
						<relation>dcterms1:dcterms/dcterms:audience</relation>
					</source_relation>
					<target_relation>
						<relationship>crm:P101_had_as_general_use</relationship>
					</target_relation>
				</path>
				<range>
					<source_node>dcterms1:dcterms/dcterms:audience</source_node>
					<target_node>
						<entity>
							<type>crmpe:PE44_Audience_Type</type>
							<instance_generator name="ActorURI">
								<arg name="term" type="xpath">text()</arg>
							</instance_generator>
							<label_generator name="SimpleLabel">
								<arg name="label" type="xpath">text()</arg>
							</label_generator>
						</entity>
					</target_node>
				</range>
			</link>
		</mapping>
	</mappings>

</x3ml>]]>
		</CODE>
		</SCRIPT>
		</CONFIGURATION>
<STATUS/>
<SECURITY_PARAMETERS/>
		</BODY>
		</RESOURCE_PROFILE>